RubyGems Navigation menu

aws-sdk-docdb 1.56.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.64.0 - May 13, 2024 (101 KB)
  2. 1.63.0 - April 25, 2024 (101 KB)
  3. 1.62.0 - April 16, 2024 (101 KB)
  4. 1.61.0 - April 03, 2024 (100 KB)
  5. 1.60.0 - January 26, 2024 (99 KB)
  6. 1.56.0 - November 20, 2023 (88,5 KB)
Mostrar todas as versões (65)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

575e41d50c86ada77a527bedf273d830f2e2914a9a9421c1fc4160f5c4894ae3

Total de downloads 51.374.089

Desta versão 244.104

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: